A:visited{COLOR:#0F4A8C;TEXT-DECORATION: none; line-height: 16px}
a:link {font: 12px "±¼¸²"; color: #0F4A8C; text-decoration: none; line-height: 16px }
a:hover {font: 12px "±¼¸²"; color: #000000; text-decoration: none;  line-height: 16px}
td {font-family: ±¼¸²,verdana; font-size: 9pt;  text-decoration: none; line-height: 16px }
   .ss1b {  font-family: "µ¸¿ò"; font-size: 11px; color:#3F3F3F; font-weight: bold}
   .ss1 { font-family: "µ¸¿ò","verdana"; font-size: 8pt; }
   .ss2 { font-family: "±¼¸²","verdana"; font-size: 8pt; }
   .9b { font-family: "±¼¸²","verdana"; font-size: 9pt; font-weight: bold }
   .10b { font-family: "±¼¸²"; font-size: 10pt; font-weight: bold }
   .e1b { font-family: "verdana", "Arial"; font-size: 7pt; font-weight: bold }
   .e1 { font-family: "verdana", "Arial"; font-size: 7pt;}
   .nav {font-size:x-small; font-family:Verdana,Arial,Helvetica,Geneva,sans-serif; text-decoration:none; line-height: 16px}
 	
    all.bluegray {color:#DEE9F1; line-height: 16px}
    all.bold { font-family:µ¸¿ò; font-size:12pt; font-weight: bold; line-height: 16px} 	
    color1{background-color: Blue;color : Blue; bgcolor:blue; line-height: 16px}
    BODY 
    {
	font-family: ±¼¸²,verdana; font-size: 9pt;  text-decoration: none; line-height: 16px ;	
	scrollbar-face-color:#FFFFFF ; scrollbar-shadow-color:949AA1 ; 
    scrollbar-highlight-color:#FFFFFF ; scrollbar-3dlight-color:949AA1 ; 
    scrollbar-darkshadow-color:#FFFFFF ; scrollbar-track-color: E5E5E5;
    scrollbar-arrow-color:949AA1 ;
	}

.conbox1  {  font-family: "µ¸¿ò"; font-size:9pt ; color : #4C4E4E; background : #F7FFFE; line-height: 16px}
.text { font-family: "µ¸¿ò", "Verdana"; font-size: 9pt; color : #000000; ; font-weight: bold; line-height: 16px}
.textfield { font-family: "µ¸¿ò", "Verdana"; font-size:8pt; color : #003333; background : #FEFEF9; BORDER:1X SOLID #71797C; line-height: 16px} 
.textfield2 {  font: 9pt "µ¸¿ò", "Verdana", "Arial", "Helvetica", "sans-serif"; background: #ffffff; border: 1px black solid; line-height: 16px}
.textfield3 { font-family: "µ¸¿ò", "Verdana"; font-size:9pt ; color : #666666; background : #FEFEF9; BORDER:1X SOLID #848E91; line-height: 16px} 
.checkbox { font-family: "µ¸¿ò"; font-size:9pt ; color : #272726; background : #FFFFFF; BORDER:1X SOLID #767676; line-height: 16px} 	
.underline {  border: 0px inset; border-color: black black #777777; background: url(mark/img/table_bg.gif); line-height: 16px}
.table {  border-width: 1px 0px; border-color: #777777 black; line-height: 16px}
.text2 {  font: 9pt/16px "µ¸¿ò", "Verdana", "Arial", "Helvetica", "sans-serif"; color: #333333; line-height: 16px}
